### Hierarchy

- TimeRanges

## Index

### Properties

- length

### Methods

- end
- start

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14939

## Methods

### end

- end(index: number): number

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14940

  #### Parameters

  - ##### index: number

  #### Returns number

### start

- start(index: number): number

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14941

  #### Parameters

  - ##### index: number

  #### Returns number

Generated using TypeDoc